# WARNING: Never edit this file.
# It will be overwritten when translations are pulled from Crowdin.
#
# To work with us on translations, join this project:
# https://translate.discourse.org/

cs:
  discourse_automation:
    triggerables:
      user_promoted:
        description: Když je uživatel povýšen z jedné úrovně důvěry na jinou
        transition_placeholder: "z %{from_level_name} na %{to_level_name}"
      topic:
        title: Témata
    scriptables:
      pin_topic:
        title: Připnout téma
      suspend_user_by_email:
        title: Pozastavit uživatele podle e-mailu
        description: Automaticky pozastavit účet na základě e-mailové adresy
      suspend_user_by_email_with_api_call:
        doc: Při spuštění příkazu `suspend_user_by_email` pomocí volání rozhraní api očekává koncový bod, že v odeslaných parametrech bude uveden platný `email`. K přepsání výchozích hodnot polí lze použít také `reasons` a `suspend_until (formát ISO 8601)`.
      close_topic:
        title: Zavřít téma
      append_last_checked_by:
        button_text: Hotovo
